Subject: Re: [PATCH -next] modules: Fix up build when CONFIG_MODULE_UNLOAD=n.

From: Paul Mundt <[email-masked]>
Date: Tue, 14 Apr 2009 16:46:02 +0900

On Tue, Apr 14, 2009 at 05:27:18PM +1000, Stephen Rothwell wrote:
> On Tue, 14 Apr 2009 15:26:47 +0900 Paul Mundt <[email-masked]> wrote:
> >
> > This is still broken in today's -next..
> 
> James, can we have this fixed, please?
> 
> Paul, it would have been helpful if you had cc'd the Author and Committer
> of the bad commit (or if I had done so ...)
> 
Oh, I thought I had, I guess I was a bit too hasty with the the send button..
sorry about that!